You found 1 ai plugins, code & script with compatible software: WordPress 3.5 compatible with Exchange sorted by best sellers.

Chevron-Down
  • Voicer – Text to Speech Plugin for WordPress
    Tags: ai, accessibility, audio, google voice, human, interaction, language, listen, reader, rtl, sound, speech, text, voice, wpSee all tags
    $15
    16 Sales
    Show more
    16 Sales
    Last updated: 15 Aug 19
    • Software Version: WordPress 3.0 - 5.2.x
    • Compatible With: Aesop Story Engine, bbPress 2.5.x, Beaver Builder 2.0.x, BuddyPress 4.1.x, Easy Digital Downloads - 2.8.x, Elementor, Exchange 1.10.x, Gravity Forms, iThemes Exchange 1.10.x, Jigoshop 1.17.x, Layers WP, Visual Composer 5.1.x, WooCommerce 3.6.x, WPBakery Page Builder 5.7.x, WPML, Cornerstone, Bootstrap 4.x, Foundation 6
    File Types Included:
    • JavaScript JS
    • CSS
    • PHP
    • LESS
    Tags: ai, accessibility, audio, google voice, human, interaction, language, listen, reader, rtl, sound, speech, text, voice, wp
    $15
    16 Sales
    Last updated: 15 Aug 19
    PreviewCart